---
- name: Install cowsay on RedHat Family
  yum:
    name=cowsay
    state=latest
  when:
    ansible_os_family == "RedHat"

- name: Install cowsay on Debian Family
  apt:
    name=cowsay
    state=latest
  when:
    ansible_os_family == "Debian"

